Ask Your Question
0

Permissions problem?

asked 2019-02-28 18:46:11 +0200

lesliek gravatar image

I've been using v 6.0 with Ubuntu 16.04. I was prompted to update to v 6.1. I did, by following the instructions in the readme. I got no error messages. Now, however, I can't open the new version. In usr/share/applications, I found icons representing versions 6.0 and 6.1 of writer. When I looked at the permissions for the v 6.1 writer, I saw that the owner was root. I thought that was the problem, but when I looked at the permissions for the v 6.0 writer, root was also the owner of it.

Is there some other file whose permissions I must change in order to open v 6.1?

Thank you.

edit retag flag offensive close merge delete

Comments

If you were prompted to update, did you update via the standard update-menu?

Enter libreoffice --version in the terminal in order to check what version is currently installed

What do you mean with "I can't open the new version"?

PèreOrval gravatar imagePèreOrval ( 2019-02-28 19:09:46 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2019-02-28 23:31:57 +0200

lesliek gravatar image

updated 2019-02-28 23:32:33 +0200

I apologise for troubling people unnecessarily. It became clear to me after puzzling for some time that I'd installed the i386 version by mistake. It seems that that version wouldn't run on my computer. (I wasn't aware of that.) When I uninstalled that version and installed the 64-bit version, all worked properly.

Again, apologies.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-02-28 18:46:11 +0200

Seen: 45 times

Last updated: Feb 28